body {
margin: 0;
color: #4c4c4c;
/* color: #fefefe; */
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 10 pt;
background-color: #dedede;
background-image: url("/images/page-bg.jpg");
}

p {
font-size: 8pt;
text-align: justify;
line-height: 12pt;
}

h1 {
font-size: 15pt;
text-align: right;
font-style: italic;
letter-spacing: 5px;
}

h2 {
font-size: 13pt;
text-decoration: underline;
}

#footer p {
text-align: center;
font-size: 7pt;
font-weight: bold;
}

a:link {
color: #4c4c4c;
background-color: #cfd8e0;
text-decoration: none;
} 

a:visited {
color: #4c4c4c;
background-color: #e9e9e9;
text-decoration: none;}

a:hover {
color: #ffffff;
background-color: #9baebf;}

a:active {
background-color: #67849e;}

a.control {
text-shadow: 3px 3px 5px #88f;
}

#header {
background-color: #ffffff;
border-bottom: 1px #000000 solid;
padding-top: 10px;
padding-left: 125px;
padding-bottom: 10px;
padding-right: 125px;}

#header p {
font-size: 8pt;}

#outer-image {
background-image: url(../images/columbia-bg.jpg);
background-repeat: repeat-x;
background-position: center top;
height: 200px;}

#inner-image {
background-image: url(../images/columbia-i-bg.jpg);
background-repeat: no-repeat;
height: 200px;
background-position: center top;
}

#main-content {
font-size: 10pt;
margin-left: 150px;
background-color: #ffffff;
padding: 10px;
border: 1px #000 solid;
margin-right: 150px;
margin-top: -30px;}

#navbar {
float: left;
padding-top: 15px;
width: 150px;
}

#navbar a {
font-weight: bold;
color: #000000;
font-size: 11pt;
display: block;
background-color: transparent;
letter-spacing: 1px;
text-align: center;
padding: 2px;
}

#navbar a:link, #navbar a:visited {
text-decoration: none;
}

#navbar a:hover {
background-color: #dedede;
}

#infobar {
float: right;
padding-top: 5px;
padding-right: 10px;
width: 150px;
}

#infobar p {
text-align: right;
}

#menu {
width: 150px;
font-size: 10 pt;
border-top: 1px #000000 solid;
border-bottom: 1px #000000 solid;
position: absolute;
padding-bottom: 20px;
left: 0px;
top: 200px;
text-align: left;
}

#linkbar {
width: 150px;
font-weight: bold;
border-top: 1px #000000 solid;
border-bottom: 1px #000000 solid;
position: absolute;
padding-bottom: 20px;
left: 0px;
top: 200px;
text-align: center;
}

#linkbar a:link, #linkbar a:visited {
font-weight: normal;
text-decoration: none;
background-color: transparent;
text-align: left;
display: block;
padding-top: 2px;
padding-left: 25px;
padding-bottom: 2px;
font-size: 8pt; }

#linkbar a:hover {
background-color: #dedede;
}

#linkbar h1, #linkbar h2 {
font-weight: bold;
font-size: 11pt;
letter-spacing: 2px;
text-align: center;
border-bottom: 1px #000000 solid;
padding-bottom: 10px;
}

#linkbar h2 {
font-size: 10pt; 
text-align: left;
text-decoration: none; 
padding-left: 15px;
}

#google-search {
width: 150px;
border-top: 1px #000000 solid;
position: absolute;
right: 0px;
top: 200px;
}

#google-search p {
text-align: center;
border-bottom: 1px #000000 solid;
padding-bottom: 5px;
}

#google-ad {
width: 120px;
border-top: 1px #000000 solid;
position: absolute;
right: 15px;
top: 300px;
text-align: center;
}

.posted	{ 
	font-size: x-small; 
	margin-bottom:25px;
}
